#footer {
	clear:both;
    width:100%;
    color:#333;
}

#footer_top {
    padding:20px 0;
    background:#1a1a1a url(../images/footer-top-bg.gif) left top repeat-x;
}

#footer p {
	margin:10px 0;
}


/* --- Blocks --- */
.block {
    width:205px;
    float:left;
    padding-left:30px;
}
.block h2 {
    margin-top:10px;
    text-shadow:#191919 0px -1px;
	color: #666;
}
.block ul {
    padding:0;
    margin:10px 0;
    list-style:none;
}
.block ul li {
    padding:5px 0;
    background:url(../images/dotted-horizontal-line2.gif) 25px bottom no-repeat;
}
.block ul li.last {
    background:none;
}
.block ul li a {
    display:block;
    padding-left:25px;
    font-size:15px;
    color:#e5e5e5;
    text-decoration:none;
    background:url(../images/bullet-white-square-sm.gif) 0px 7px no-repeat;
}
#documents_listing h2 {
	width: 220px;
    letter-spacing: -0.5px;
}
#documents_listing.block ul li a {
    color:#fff;
}
.block ul li a:hover,
.block ul li a.active {
    color:#e5e5e5;
    text-decoration:underline;
}
#documents_listing.block ul li a:hover,
#documents_listing.block ul li a.active {
    color:#fff;
}
/* --- Blocks End --- */


/* --- Banners listing --- */
#banners_listing {
/*    width:452px; */
    margin-top:10px;
}
#banners_listing_2 {
    width:452px;
    margin-top:10px;
}
#banners_listing .banner_item {
    width:112px;
    height:112px;
    float:left;
    margin:0 1px 1px 0;
    background-color:#a6a6a6;
}
/* --- Banners listing End --- */


#rights {
    padding:30px 0;
    color:#737373;
    background:#080808 url(../images/footer-rights-bg.gif) left top repeat-x;
    font-size:11px;
}
#rights .inner {
    width:930px;
    padding-left:48px;
}
#rights a {
    color:#ccc;
    text-decoration:unerline;
}
#rights a:hover {
    color:#ccc;
    text-decoration:none;
}

#copyright {
    float:left;
}
#copyright-info {
    display:block;
}


#contact_info {
    width:460px;
    padding:0;
    margin:10px 0;
    list-style:none;
    float:right;
    line-height:13px;
}
#contact_info li {
    float:left;
    padding:0 5px;
    margin-bottom:2px;
    border-left:1px solid #262626;
    white-space:nowarp;
}
#contact_info li.inline_first {
    clear:left;
    border-left:0;
    padding-left:0;
}

#footer #built-by {
    clear:both;
    float:left;
    margin:0;
}
#built-by a {
}
#built-by a:hover {
}

.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.btn:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-default {
  color: #333333;
  background-color: #ffffff;
  border-color: #cccccc;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #333333;
  background-color: #ebebeb;
  border-color: #adadad;
}
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #ffffff;
  border-color: #cccccc;
}

.btn-primary {
  color: #ffffff;
  background-color: #428bca;
  border-color: #357ebd;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #3276b1;
  border-color: #285e8e;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #428bca;
  border-color: #357ebd;
}
.btn-primary .badge {
  color: #428bca;
  background-color: #fff;
}

/*--- Social network ---*/
.soc-text
{
	max-width:60%; 
	padding: 0 18px; 
	margin: auto; 
	display: flex;
    justify-content: center;
    align-items: center;
}
.soc-fb, 
.soc-isntagram, 
.soc-twiter,
.soc-youtube,
.soc-linkedin
{
    display: ruby;
	display: inline-block;
    margin: auto;
	width: 41px;
	height: 39px;
}
.soc-fb a
{
	background: url(../images/soc-img/Facebook.png) right center no-repeat;
    background-repeat: no-repeat;
    background-size: 41px 39px;
    width: 41px;
    height: 39px;
    text-indent: -10000px;
    overflow: hidden;
    cursor: pointer;
    display: block;
    text-decoration: none;
}
a.soc-fb:active, a.soc-fb:hover 
{
	background: url(../images/soc-img/facebook-O.png) right center no-repeat;
	background-size: 41px 39px;
}
.soc-linkedin a
{
	background: url(../images/soc-img/LinkedIn.png) right center no-repeat;
    background-repeat: no-repeat;
    background-size: 41px 39px;
    width: 41px;
    height: 39px;
    text-indent: -10000px;
    overflow: hidden;
    cursor: pointer;
    display: block;
    text-decoration: none;
}
a.soc-linkedin:active, a.soc-linkedin:hover 
{
	background: url(../images/soc-img/LinkedIn-O.png) right center no-repeat;
	background-size: 41px 39px;
}
.soc-twiter a
{
	background: url(../images/soc-img/Twitter.png) right center no-repeat;
    background-repeat: no-repeat;
    background-size: 41px 39px;
    width: 41px;
    height: 39px;
    text-indent: -10000px;
    overflow: hidden;
    cursor: pointer;
    display: block;
    text-decoration: none;
}
a.soc-twiter:active, a.soc-twiter:hover 
{
	background: url(../images/soc-img/Twitter-O.png) right center no-repeat;
	background-size: 41px 39px;
}
.soc-youtube a
{
	background: url(../images/soc-img/Youtube.png) right center no-repeat;
    background-repeat: no-repeat;
    background-size: 41px 39px;
    width: 41px;
    height: 39px;
    text-indent: -10000px;
    overflow: hidden;
    cursor: pointer;
    display: block;
    text-decoration: none;
}
a.soc-youtube:active, a.soc-youtube:hover 
{
	background: url(../images/soc-img/Youtube-O.png) right center no-repeat;
	background-size: 41px 39px;
}
.soc-isntagram a
{
	background: url(../images/soc-img/Instagram.png) right center no-repeat;
    background-repeat: no-repeat;
    background-size: 41px 39px;
    width: 41px;
    height: 39px;
    text-indent: -10000px;
    overflow: hidden;
    cursor: pointer;
    display: block;
    text-decoration: none;
}
a.soc-isntagram:active, a.soc-isntagram:hover 
{
	background: url(../images/soc-img/Instagram-O.png) right center no-repeat;
	background-size: 41px 39px;
}
/*--- end ---*/